From 7d5d0c1908e762c48af20d70302f0a44582f412f Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 28 2024 00:51:14 +0000
Subject: [PATCH 82/220] fix pop-launcher


---

diff --git a/rpms/pop-launcher/pop-launcher.spec b/rpms/pop-launcher/pop-launcher.spec
index 40e37af..d651400 100644
--- a/rpms/pop-launcher/pop-launcher.spec
+++ b/rpms/pop-launcher/pop-launcher.spec
@@ -42,7 +42,8 @@ Requires:       rust-fd-find
 cat .vendor/config.toml >> .cargo/config
 
 %build
-%cargo_build
+# %%cargo_build
+cargo build -p pop-launcher-bin --release --offline --frozen
 %{cargo_license_summary}
 %{cargo_license} > LICENSE.dependencies
 %{cargo_vendor_manifest}
@@ -61,7 +62,7 @@ just rootdir=%{buildroot} install
 %license LICENSE.dependencies
 # %% license cargo-vendor.txt
 %doc README.md
-%{_bindir}/pop-launcher
+%{_bindir}/pop-launcher-bin
 %{_prefix}/lib/pop-launcher/*
 
 %changelog

